@media only screen and (min-width:1300px) and (max-width:1600px){
.main-navigation{padding-left:130px;}	
.portfolio_list ul li{height:250px;}
body #cnfolioHolder ul.cnOurHolder li.item{height:250px;}
.inner_page_title_box{min-height:580px;}
.rtl .main-navigation{padding-right:130px; padding-left:0;}
	
}

@media only screen and (min-width:1024px) and (max-width:1139px){
.container{width:100%; max-width:100%;}	
.logo{left:15px; top:40px;}
.logo a{display:inline-block; width:150px;}
.main-navigation{padding-left:145px;}
.lunch_success_des{padding-left:0;}	
.video_box{width:372px; height:209px; background-size:350px 209px;}
.lunch_success_des h2{font-size:30px;}	
.lunch_success_des p{font-size:20px;}
#home_banner{min-height:700px; padding-top:260px;}	
.our_services_head h2{font-size:30px;}	
.our_services_head{padding:25px 0px;}	
.service_box{width:145px; height:145px; left:45px;}	
.service_box.box3{width:160px; height:160px;}	
.service_box_inner{padding-top:7px;}
.service_box_inner{font-size:16px;}
.service_box.box3{left:155px;}
.service_box.box5{left:275px;}
.service_box.box2{left:275px;}	
.service_box.box6,.service_box.box8{width:160px; height:160px;}	
.service_box.box6{left:409px;}	
.service_box.box7{left:550px;}	
.service_box.box8{left:671px;}
.service_box.box9{left:550px;}
.portfolio_head h2{font-size:32px;}
body ul#cnFilterOptions li a{padding:0px 10px;}
body #cnfolioHolder{padding:35px 0px;}
body #cnfolioHolder ul.cnOurHolder li.item{width:50%;}
.view_more_button a{font-size:21px; height:60px; line-height:60px; padding:0px 30px;}
.view_more_button{margin-bottom:30px !important;}
.our_advantages_head h2{font-size:32px;}
.advantages_box{width:115px; height:115px;}	
.advantages_list ul li h5{font-size:18px;}	
.our_advantages_head{padding:80px 0px 45px 0px;}	
.our_advantages_section{padding-bottom:150px;}	
.top_footer{padding:35px 0px;}
.top_footer h2{font-size:22px;}
.foot_menu .widget h3.widget-title{font-size:18px;}
.wpmm_megamenu .widget_nav_menu ul li a{font-size:18px;}
.foot_menu ul li{padding-bottom:12px;}
.contact_des ul li{padding-bottom:10px;}
.bottom_footer{padding:25px 0px;}
.static_page_head h2{font-size:35px;}
.static_page_head p{font-size:22px;}
.inner_page_title_box{min-height:475px; padding-top:75px;}
.content_management_row{padding:40px;}
.contact_form_section{padding-bottom:65px;}
.customer_opinions_head{padding:30px 0px;}
.page_title h2{font-size:26px;}
.top_title_des h3{font-size:22px;}
.top_title_des p{font-size:18px;}
.motion_service_des h3{font-size:22px;}
.portfolio_list ul li{width:50%;}
.plus_company_section{padding:40px 0px;}
.plus_company_head h2{font-size:30px;}
.plus_company_head h5{font-size:20px;}
.plus_company_des .hosting_services_des_bg{padding-top:15px;}
.hosting_list_des ul li{font-size:17px;}
.order_button a{font-size:22px; padding:0px 30px;}
.starting_from a{font-size:20px;}
.motion_graphics_des p{font-size:16px;}
.motion_graphics_des h4{font-size:22px;}
.graphics_services_head{padding:30px 0px;}
.graphics_services_head h2{font-size:30px;}
.website_ideas_bg.motion_graphics_services .advantages_list ul li{margin-bottom:45px;}
.programming_advantages_head{padding:30px 0px;}
.programming_advantages_head h2{font-size:30px;}
.techniques_work_head{padding:30px 0px;}
.techniques_work_head h2{font-size:30px;}
.business_identity_section{padding-bottom:40px;}
.marketing_content_row{margin:0; padding:35px 0px;}
.benefits_design_des h2{font-size:27px; padding-bottom:25px;}
.rtl .main-navigation{padding-left:0; padding-right:145px;}


}

@media only screen and (min-width:768px) and (max-width:1023px){
.container{width:100%; max-width:100%;}	
.logo{left:15px; top:27px;}
.logo a{display:inline-block; width:150px;}
.main-navigation{padding-left:145px;}
.lunch_success_des{padding-left:0; padding-top:26px;} 	
.video_box{width:350px; height:197px; background-size:350px 209px;}
.lunch_success_des h2{font-size:30px;}	
.lunch_success_des p{font-size:20px;}
#home_banner{min-height:610px; padding-top:160px;}	
.our_services_head h2{font-size:27px;}	
.our_services_head{padding:20px 0px;}	
.service_box{width:135px; height:135px; left:20px;}	
.service_box.box3{width:145px; height:145px;}	
.service_box_inner{padding-top:7px;}
.service_box_inner{font-size:16px;}
.service_box.box3{left:122px;}
.service_box.box5{left:235px;}
.service_box.box2{left:250px;}	
.service_box.box6,.service_box.box8{width:145px; height:145px;}	
.service_box.box6{left:352px;}	
.service_box.box7{left:480px;}	
.service_box.box8{left:560px;}
.service_box.box9{left:460px;}
.portfolio_head h2{font-size:30px;}
body ul#cnFilterOptions li a{padding:0px 10px;}
body #cnfolioHolder{padding:35px 0px;}
body #cnfolioHolder ul.cnOurHolder li.item{width:50%; height:330px;}
.view_more_button a{font-size:21px; height:60px; line-height:60px; padding:0px 30px;}
.view_more_button{margin-bottom:30px !important;}
.our_advantages_head h2{font-size:30px;}
.advantages_box{width:95px; height:95px;}	
.advantages_list ul li h5{font-size:16px;}	
.our_advantages_head{padding:60px 0px 30px 0px;}	
.our_advantages_section{padding-bottom:150px;}	
.top_footer{padding:15px 0 35px 0px;}
.top_footer h2{font-size:22px;}
.foot_menu .widget h3.widget-title{font-size:18px;}
.wpmm_megamenu .widget_nav_menu ul li a{font-size:18px;}
.foot_menu ul li{padding-bottom:12px;}
.contact_des ul li{padding-bottom:10px;}
.bottom_footer{padding:25px 0px;}
.happy_communication_box{display:none;}
header{padding:15px 0;}
.main-navigation{float:right;}
.wpmm-mega-wrapper.wpmemgamenu-pro{position:absolute !important; left:2%; top:75px; width:96%; background:#fff !important;}
body #close-primary{display:none !important;}
.wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li > a, .wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-vertical ul.wpmm-mega-wrapper > li > a{font-size:22px; color:#ec8813; padding:15px !important;}
.main-navigation ul li a span{font-family: 'Tajawal-Bold' !important;}
:lang(he-IL) .main-navigation ul li a span{font-family: 'Tajawal-Bold' !important;}
.main-navigation ul li.current-menu-item a{color:#ec8813 !important;}
.wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li{border:none;}
.wp-megamenu-main-wrapper.wpmm-orientation-horizontal.wpmm-askins-wrapper ul.wpmm-mega-wrapper > li.menu-item-has-children > a:after
{right:15px; font-size:28px;}
.wp-megamenu-main-wrapper .wpmm-sub-menu-wrap .wpmm-mega-menu-icon{display:none;}
body .wp-megamenu-main-wrapper .wpmm-sub-menu-wrap .wpmm-mega-menu-href-title{float:none; width:100%; padding:0 !important; margin:0 !important;}
.wp-megamenu-main-wrapper ul ul.wp-mega-sub-menu li{min-height:10px; margin:0 0 10px 0px !important; padding:0 !important;}
.wpmm_megamenu ul.wp-mega-sub-menu li a{padding:0 !important; margin:0 !important;}
.wpmm-sub-menu-wrap{padding:0px 15px !important; border:none;}
.wp-megamenu-main-wrapper.wpmm-orientation-horizontal.wpmm-fade ul.wpmm-mega-wrapper li .wpmm-sub-menu-wrap{box-shadow:none !important;}
.wpmm-sub-menu-wrap ul li h4.wpmm-mega-block-title, .wpmm-sub-menu-wrap ul li.wp-mega-menu-header > a.wp-mega-menu-link span.wpmm-mega-menu-href-title{font-weight:normal !important; font-family:'Tajawal-Regular' !important; font-size:15px;}
.main-navigation ul li a:hover, .main-navigation ul li a:focus{color:#ec8813 !important;}
.service_title{font-size:16px;}
.service_list{min-height:570px;}
body #cnFilterOptions{padding:0px 15px;}
body #cnfolioHolder .cnportfolio-content-wrapper h3{font-size:18px;}
.wpml-ls-legacy-dropdown{width:150px;}
.lang_box .js-wpml-ls-item-toggle{font-size:18px;}
.foot_social a{width:29px; height:29px; font-size:13px;}
.site-footer{padding:0;}
.top_footer .col-md-9,.top_footer .col-md-3{float:none; display:block; width:100%; -webkit-box-flex: 0; -ms-flex: 0 0 100%;
flex: 0 0 100%; max-width: 100%;}
.contact_des ul li{ float:left; width:33.3%;}
.top_footer .col-md-3{margin-top:40px;}
.contact_des ul li .adress_des .adress_de_row{font-size:18px;}
.static_page_head h2{font-size:35px;}
.static_page_head p{font-size:22px;}
.inner_page_title_box{min-height:330px; padding-top:75px;}
.content_management_row{padding:40px;}
.static_page_head{margin-top:50px;}
.content_number_box span{font-size:77px;}
.content_management_des h3{font-size:18px;}
.content_management_des p{font-size:18px;}
.content_management_des{padding-top:30px;}
.customer_opinions_head{padding:30px 0px;}
.customer_opinions_head h2{font-size:30px;}
.customer_opinions_des p{font-size:15px; padding:15px;}
.customer_opinions_bottom{padding:15px;}
.customer_title_subbox h3{font-size:16px;}
.customer_opinions_service{padding-bottom:40px;}
.orde_now_section .widget-title{font-size:32px;}
.orde_now_section .textwidget p{font-size:22px;}
.order_now_button a{height:60px; line-height:56px; font-size:22px;}
.orde_now_section{padding:45px 0px 135px 0px;}
.contact_form_section{padding-bottom:40px;}
.contact_bg .inner_page_title_box{min-height:330px;}
.contact_bg .static_page_head{margin-top:50px;}
.contact_top_des h4{font-size:20px;}
.contact_top_des p{font-size:18px;}
.contact_top_section{padding:25px 0px;}
.contact_form_head h2{font-size:30px;}
.contact_form_head p{font-size:18px;}
.contact_form_head{padding:35px 0px;}
.contact_form_inner{width:100%;}
.contact_fild label{font-size:16px;}
.contact_fild .wpcf7-form-control{height:48px; font-size:15px;}
.contact_fild textarea.wpcf7-form-control{height:160px;}
.contact_submit_button input{font-size:18px; height:50px; line-height:50px;}
.wpb_gmaps_widget .wpb_map_wraper iframe{height:300px;}
.page_title h2{font-size:21px;}
.top_title_des h3{font-size:22px;}
.top_title_des p{font-size:18px;}
.motion_service_des h3{font-size:22px;}
.portfolio_list ul li{width:50%; height:330px;}
.plus_company_section{padding:40px 0px;}
.plus_company_head h2{font-size:30px;}
.plus_company_head h5{font-size:20px;}
.plus_company_des .hosting_services_des_bg{padding-top:15px;}
.hosting_list_des ul li{font-size:17px;}
.order_button a{font-size:22px; padding:0px 30px;}
.starting_from a{font-size:20px;}
.top_title_head{margin-bottom:20px;}
.top_head_des{padding-bottom:60px;}
.motion_service_box{padding:15px;}
.graphics_services_head{padding:30px 0px;}
.graphics_services_head h2{font-size:30px;}
.motion_graphics_services .advantages_box{width:125px; height:125px;}
.motion_graphics_des h4{font-size:18px;}
.hosting_services_des_bg{padding-top:15px;}
.corporate_design_head{padding:30px 0px;}
.corporate_design_head h2{font-size:30px;}
.corporate_price_box span.simple_price{font-size:26px;}
.corporate_price_box span.cross_price{font-size:18px;}
.corporate_box.active .corporate_box_head h4{margin:10px 0px;}
.bouquets_costume .corporate_box_head h4{font-size:20px;}
.corporate_list ul li{font-size:16px;}
.corporate_box.active .corporate_order_button a{padding:10px;}
.corporate_order_button a{font-size:20px;}
.corporate_design_section{padding-bottom:50px;}
.mobile_applications_head{padding:30px 0px;}
.mobile_applications_head h2{font-size:30px;}
.applications_left{padding-top:0;}
.applications_device {display:none;}
.applications_des .col-md-4{-webkit-box-flex: 0; -ms-flex: 0 0 100%; flex: 0 0 100%; max-width:100%;}
.applications_cat_des h4{font-size:22px;}
.applications_cat_des p{font-size:18px;}
.mobile_applications_bg{padding-bottom:50px;}
.applying_stores_section{padding:30px 0px;}
.app_ger_image_des h3{font-size:30px; padding-bottom:15px;}
.apply_companies_section{padding-top:30px;}
.app_ger_image_des p{font-size:18px; line-height:28px;}
.motion_graphics_des p{font-size:16px;}
.motion_graphics_des h4{font-size:22px;}
.graphics_services_head{padding:30px 0px;}
.graphics_services_head h2{font-size:30px;}
.website_ideas_bg.motion_graphics_services .advantages_list ul li{margin-bottom:45px;}
.programming_advantages_head{padding:30px 0px;}
.programming_advantages_head h2{font-size:30px;}
.techniques_work_head{padding:30px 0px;}
.techniques_work_head h2{font-size:30px;}
.techniques_work_list ul li{width:14%;}
.techniques_work_section{padding-bottom:15px;}
.business_identity_section{padding-bottom:40px;}
.business_identity_des h3{font-size:22px;}
.business_identity_des p{font-size:18px;}
.business_identity_list ul li{padding-bottom:25px;}
.graphics_services_head .textwidget{font-size:30px;}
.marketing_content_row{margin:0; padding:35px 0px;}
.marketing_list figcaption h3{font-size:22px;}
.marketing_list figcaption p{font-size:17px;}
.marketing_list figcaption h5{font-size:18px;}
.marketing_list figcaption ul li{font-size:16px; margin-bottom:10px;}
.benefits_design_des h2{font-size:27px; padding-bottom:25px;}
.contact_form_bg{width:100%;}
.contact_form_bg .contact_submit_button input{padding:0px 5px; font-size:16px;}
.modal-dialog{width:94%;}
.modal-body{padding:0px 30px 30px 30px;}
.rtl .main-navigation{float:left; padding-left:0px;}
.rtl .wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li > a{text-align:right;}
.rtl .wp-megamenu-main-wrapper.wpmm-orientation-horizontal.wpmm-askins-wrapper ul.wpmm-mega-wrapper > li.menu-item-has-children > a:after{right:auto; left:15px;}
.terms_des_list{padding:30px 0px;}

.faq_content_inner{padding:0;}
.faq_list{padding:15px 0px;}
}

@media only screen and (min-width:480px) and (max-width:767px){
.container{width:100%; max-width:100%;}	
.logo{left:15px; top:27px;}
.logo a{display:inline-block; width:150px;}
.main-navigation{padding-left:145px;}
.lunch_success_des{padding-left:0; padding-top:95px; text-align:center; padding-bottom:30px;} 	
.video_box{width:100%; height:209px; background-size:350px 209px; background-position:center;}
.lunch_success_des h2{font-size:30px;}	
.lunch_success_des p{font-size:20px;}
#home_banner{min-height:695px; padding-top:80px; background:url(../images/mobile_slide_bg.png) no-repeat top left; background-size:cover;}	
.our_services_head h2{font-size:24px;}	
.our_services_head{padding:20px 0px;}	
.service_box{width:135px; height:135px; left:20px;}	
.service_box.box3{width:145px; height:145px;}	
.service_box_inner{padding-top:7px;}
.service_box_inner{font-size:16px;}
.service_box.box3{left:122px; top:170px;}
.service_box.box5{left:235px;}
.service_box.box2{left:250px;}	
.service_box.box6,.service_box.box8{width:145px; height:145px;}	
.service_box.box6{left:20px; top:550px;}	
.service_box.box7{left:127px; top:425px;}	
.service_box.box8{left:235px; top:550px;}
.service_box.box9{left:132px; top:680px;}
.portfolio_head h2{font-size:26px;}
body ul#cnFilterOptions li a{padding:0px 10px;}
body #cnfolioHolder{padding:0px 0 35px 0px;}
body #cnfolioHolder ul.cnOurHolder li.item{width:50%; float:left; height:155px;}
.view_more_button a{font-size:21px; height:60px; line-height:60px; padding:0px 30px;}
.view_more_button{margin-bottom:0px !important;}
.our_advantages_head h2{font-size:26px;}
.advantages_box{width:95px; height:95px;}	
.advantages_list ul li h5{font-size:16px; min-height:60px;}	
.our_advantages_head{padding:60px 0px 30px 0px;}	
.our_advantages_section{padding-bottom:70px;}	
.top_footer{padding:15px 0 35px 0px;}
.top_footer h2{font-size:22px; background-position:center bottom;}
.foot_menu .widget h3.widget-title{font-size:18px; margin-bottom:10px;}
.wpmm_megamenu .widget_nav_menu ul li a{font-size:18px;}
.foot_menu ul li{padding-bottom:10px;}
.contact_des ul li{padding-bottom:10px;}
.bottom_footer{padding:25px 0px;}
.happy_communication_box{display:none;}
header{padding:15px 0;}
.main-navigation{float:right;}
.wpmm-mega-wrapper.wpmemgamenu-pro{position:absolute !important; left:2%; top:75px; width:96%; background:#fff !important;}
body #close-primary{display:none !important;}
.wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li > a, .wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-vertical ul.wpmm-mega-wrapper > li > a{font-size:22px; color:#ec8813; padding:15px !important;}
.main-navigation ul li a span{font-family: 'Tajawal-Bold' !important;}
:lang(he-IL) .main-navigation ul li a span{font-family: 'Tajawal-Bold' !important;}
.main-navigation ul li.current-menu-item a{color:#ec8813 !important;}
.wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li{border:none;}
.wp-megamenu-main-wrapper.wpmm-orientation-horizontal.wpmm-askins-wrapper ul.wpmm-mega-wrapper > li.menu-item-has-children > a:after
{right:15px; font-size:28px;}
.wp-megamenu-main-wrapper .wpmm-sub-menu-wrap .wpmm-mega-menu-icon{display:none;}
body .wp-megamenu-main-wrapper .wpmm-sub-menu-wrap .wpmm-mega-menu-href-title{float:none; width:100%; padding:0 !important; margin:0 !important;}
.wp-megamenu-main-wrapper ul ul.wp-mega-sub-menu li{min-height:10px; margin:0 0 10px 0px !important; padding:0 !important;}
.wpmm_megamenu ul.wp-mega-sub-menu li a{padding:0 !important; margin:0 !important;}
.wpmm-sub-menu-wrap{padding:0px 15px !important; border:none;}
.wp-megamenu-main-wrapper.wpmm-orientation-horizontal.wpmm-fade ul.wpmm-mega-wrapper li .wpmm-sub-menu-wrap{box-shadow:none !important;}
.wpmm-sub-menu-wrap ul li h4.wpmm-mega-block-title, .wpmm-sub-menu-wrap ul li.wp-mega-menu-header > a.wp-mega-menu-link span.wpmm-mega-menu-href-title{font-weight:normal !important; font-family:'Tajawal-Regular' !important; font-size:15px;}
.main-navigation ul li a:hover, .main-navigation ul li a:focus{color:#ec8813 !important;}
.service_title{font-size:15px;}
.service_list{min-height:885px;}
body #cnFilterOptions{padding:0px 15px; display:none;}
body #cnfolioHolder .cnportfolio-content-wrapper h3{font-size:18px;}
.wpml-ls-legacy-dropdown{width:150px; margin:auto;}
.lang_box .js-wpml-ls-item-toggle{font-size:18px;}
.foot_social a{width:29px; height:29px; font-size:13px;}
.site-footer{padding:0;}
.top_footer .col-md-9,.top_footer .col-md-3{float:none; display:block; width:100%; -webkit-box-flex: 0; -ms-flex: 0 0 100%;
flex: 0 0 100%; max-width: 100%; text-align:center;}
.contact_des ul li{ float:none; width:100%; text-align:left;}
.top_footer .col-md-3{margin-top:50px; padding:0px 45px;}
.contact_des ul li .adress_des .adress_de_row{font-size:18px;}
.our_services_section{margin-top:-70px;}
.service_box.box4,.service_box.box5{top:305px;}
.portfolio_section{padding-top:35px;}
.advantages_list ul li{width:50%; padding-bottom:50px;}
.advantages_list ul li:nth-child(5){width:100%; text-align:center;}
.foot_menu{padding-bottom:30px;}
.top_footer .col-md-3 h2{text-align:left; background-position:left bottom;}
.lang_box{float:none;}
.copy_right{padding:30px 0px 20px 0px;}
.foot_social{float:none; text-align:center;}
.foot_social a{float:none; display:inline-block;}
.static_page_head h2{font-size:30px;}
.static_page_head p{font-size:18px;}
.inner_page_title_box{min-height:265px; padding-top:75px;}
.content_management_row{padding:15px;}
.static_page_head{margin-top:35px;}
.content_number_box span{font-size:65px; line-height:normal; position:relative; top:-13px;}
.content_management_des h3{font-size:16px; position:relative; z-index:9;}
.content_management_des p{font-size:14px; margin:0;}
.content_management_des{padding-top:0px;}
.customer_opinions_head{padding:30px 0px;}
.customer_opinions_head h2{font-size:30px;}
.customer_opinions_des p{font-size:15px; padding:15px;}
.customer_opinions_bottom{padding:15px;}
.customer_title_subbox h3{font-size:16px;}
.customer_opinions_service{padding-bottom:0px;}
.orde_now_section .widget-title{font-size:30px;}
.orde_now_section .textwidget p{font-size:20px;}
.order_now_button a{height:56px; line-height:49px; font-size:20px;}
.orde_now_section{padding:30px 0px 135px 0px;}
.customer_opinions_box{margin-bottom:30px;}
.contact_form_section{padding-bottom:40px;}
.contact_bg .inner_page_title_box{min-height:270px;}
.contact_bg .static_page_head{margin-top:50px;}
.contact_top_des h4{font-size:20px;}
.contact_top_des p{font-size:18px;}
.contact_top_section{padding:25px 0px;}
.contact_form_head h2{font-size:28px;}
.contact_form_head p{font-size:18px;}
.contact_form_head{padding:35px 0px;}
.contact_form_inner{width:100%;}
.contact_fild label{font-size:16px;}
.contact_fild .wpcf7-form-control{height:48px; font-size:15px;}
.contact_fild textarea.wpcf7-form-control{height:160px;}
.contact_submit_button input{font-size:18px; height:50px; line-height:50px;}
.wpb_gmaps_widget .wpb_map_wraper iframe{height:300px;}
.contact_top_section .col-md-3{-webkit-box-flex: 0; -ms-flex: 0 0 50%; flex: 0 0 50%; max-width:50%;}
.contact_box{margin-bottom:50px !important;}
.contact_top_section .col-md-3:nth-child(3) .contact_box,.contact_top_section .col-md-3:nth-child(4) .contact_box{margin-bottom:0 !important;}
.page_title h2{font-size:21px;}
.top_title_des h3{font-size:22px;}
.top_title_des p{font-size:18px;}
.motion_service_des h3{font-size:22px;}
.portfolio_list ul li{width:50%; height:155px;}
.plus_company_section{padding:40px 0px;}
.plus_company_head h2{font-size:26px;}
.plus_company_head h5{font-size:18px;}
.plus_company_des .hosting_services_des_bg{padding-top:15px;}
.hosting_list_des ul li{font-size:17px;}
.order_button a{font-size:22px; padding:0px 30px;}
.starting_from a{font-size:20px;}
.top_title_head{margin-bottom:20px;}
.top_head_des{padding-bottom:60px;}
.motion_service_box{padding:15px;}
.graphics_services_head{padding:30px 0px;}
.graphics_services_head h2{font-size:28px;}
.motion_graphics_services .advantages_box{width:125px; height:125px;}
.motion_graphics_des h4{font-size:18px;}
.hosting_services_des_bg{padding-top:15px;}
.corporate_design_head{padding:30px 0px;}
.corporate_design_head h2{font-size:24px;}
.corporate_price_box span.simple_price{font-size:26px;}
.corporate_price_box span.cross_price{font-size:18px;}
.corporate_box.active .corporate_box_head h4{margin:10px 0px;}
.bouquets_costume .corporate_box_head h4{font-size:20px;}
.corporate_list ul li{font-size:16px;}
.corporate_box.active .corporate_order_button a{padding:10px;}
.corporate_order_button a{font-size:20px;}
.corporate_design_section{padding-bottom:50px;}
.portfolio_over_inner h3{font-size:18px;}
.motion_graphics_services .advantages_list ul li{width:50%; padding-bottom:50px;}
.motion_graphics_services .advantages_list ul li:nth-child(5){float:none; width:100%; text-align:center;}
.corporate_design_list{padding-top:0;}
.corporate_box.active{transform: scale(1);}
.corporate_box{margin-bottom:30px !important;}
.corporate_design_list .col-md-3:last-child .corporate_box{margin-bottom:0 !important;} 
.motion_service_section .col-md-4:nth-child(2) .motion_service_box{box-shadow:none;}
.motion_service_box figure{text-align:center;}
.motion_service_box figure .motion_service_icon{display:inline-block;}
.motion_service_des{text-align:center;}
.mobile_applications_head{padding:30px 0px;}
.mobile_applications_head h2{font-size:26px;}
.applications_left{padding-top:0;}
.applications_device {display:none;}
.applications_des .col-md-4{-webkit-box-flex: 0; -ms-flex: 0 0 100%; flex: 0 0 100%; max-width:100%;}
.applications_cat_des h4{font-size:22px;}
.applications_cat_des p{font-size:18px;}
.mobile_applications_bg{padding-bottom:50px;}
.applying_stores_section{padding:30px 0px;}
.app_ger_image_des h3{font-size:30px; padding-bottom:15px;}
.apply_companies_section{padding-top:30px;}
.app_ger_image_des p{font-size:18px; line-height:28px;}
.motion_graphics_des p{font-size:16px;}
.motion_graphics_des h4{font-size:22px;}
.graphics_services_head{padding:30px 0px;}
.graphics_services_head h2{font-size:28px;}
.website_ideas_bg.motion_graphics_services .advantages_list ul li{margin-bottom:15px; width:100%; float:none; display:block;}
.programming_advantages_head{padding:30px 0px;}
.programming_advantages_head h2{font-size:30px;}
.techniques_work_head{padding:30px 0px;}
.techniques_work_head h2{font-size:30px;}
.techniques_work_list ul li{width:20%;}
.techniques_work_section{padding-bottom:15px;}
.website_ideas_ger{margin-bottom:50px;}
.business_identity_section{padding-bottom:40px;}
.business_identity_des h3{font-size:22px;}
.business_identity_des p{font-size:18px;}
.business_identity_list ul li{padding-bottom:25px;}
.graphics_services_head .textwidget{font-size:28px;}
.marketing_content_row{margin:0; padding:35px 0px;}
.marketing_list figcaption h3{font-size:22px;}
.marketing_list figcaption p{font-size:17px;}
.marketing_list figcaption h5{font-size:18px;}
.marketing_list figcaption ul li{font-size:16px; margin-bottom:10px;}
.marketing_graphics_des{float:none; display:block; width:100%;}
.marketing_graphics{float:none; display:block; text-align:center; width:100%;}
.benefits_design_des h2{font-size:27px; padding-bottom:25px;}
.contact_form_bg{width:100%; margin-top:30px;}
.contact_form_bg .contact_submit_button input{padding:0px 5px; font-size:16px;}
.wpb_content_element .top_head_des{padding-bottom:0;}
.modal-dialog{width:94%;}
.modal-body{padding:0px 30px 30px 30px;}
.technical_customers_button ul{display:block;}
.technical_customers_button ul li{margin-right:0; float:none; display:block; margin-bottom:10px;}
.technical_customers_button ul li:last-child{margin-bottom:0;}
.technical_customers_button{padding:15px 0px;}
.order_form_message h3{font-size:20px;}
.order_form_message{padding-bottom:30px;}
.rtl .main-navigation{float:left; padding-left:0px;}
.rtl .wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li > a{text-align:right;}
.rtl .wp-megamenu-main-wrapper.wpmm-orientation-horizontal.wpmm-askins-wrapper ul.wpmm-mega-wrapper > li.menu-item-has-children > a:after{right:auto; left:15px;}
.rtl #home_banner{min-height:695px; padding-top:80px; background:url(../images/mobile_slide_bg.png) no-repeat top left; background-size:cover;}	
.rtl .lunch_success_des{text-align:center;}
.rtl .top_footer .col-md-9{text-align:center;}
.rtl .top_footer h2{background-position:center bottom;}
.rtl .contact_des ul li{text-align:right;}
.rtl .top_footer .col-md-3 h2{text-align:right; background-position: right bottom;}
.rtl .lang_box{float:none;}
.rtl .foot_social{float:none;}
.terms_des_list{padding:30px 0 0 0px;}
.terms_des_list h3{font-size:20px;}
.terms_des_list ul li{font-size:18px; margin-bottom:10px;}

.faq_content_inner{padding:0;}
.faq_list{padding:15px 0px;}
.faq_list .card-header h5{font-size:16px;}
}

@media only screen and (min-width:0px) and (max-width:479px){
.container{width:100%; max-width:100%;}	
.logo{left:15px; top:27px;}
.logo a{display:inline-block; width:150px;}
.main-navigation{padding-left:145px;}
.lunch_success_des{padding-left:0; padding-top:10px; text-align:center; padding-bottom:30px;} 	
.video_box{width:100%; height:163px; background-size:300px 179px; background-position:center;}
.lunch_success_des h2{font-size:26px;}	
.lunch_success_des p{font-size:17px;}
#home_banner{min-height:545px; padding-top:80px; background:url(../images/mobile_slide_bg.png) no-repeat top left; background-size:cover;}	
.our_services_head h2{font-size:20px;}	
.our_services_head{padding:20px 0px;}	
.service_box{width:100px; height:100px; left:20px;}	
.service_box.box3{width:110px; height:110px;}	
.service_box_inner{padding-top:7px; padding-left:26px; padding-right:20px}
.service_box_inner{font-size:16px;}
.service_box.box3{left:94px; top:135px;}
.service_box.box5{left:172px;}
.service_box.box2{left:172px;}	
.service_box.box6,.service_box.box8{width:100px; height:100px;}	
.service_box.box6{left:20px; top:430px;}	
.service_box.box7{left:95px; top:318px;}	
.service_box.box8{left:169px; top:430px;}
.service_box.box9{left:90px; top:531px;}
.portfolio_head h2{font-size:20px;}
body ul#cnFilterOptions li a{padding:0px 10px;}
body #cnfolioHolder{padding:0px 0 35px 0px;}
body #cnfolioHolder ul.cnOurHolder li.item{width:100%; float:none; display:block; height:235px;}
.view_more_button a{font-size:21px; height:60px; line-height:60px; padding:0px 30px;}
.view_more_button{margin-bottom:0px !important;}
.our_advantages_head h2{font-size:26px;}
.advantages_box{width:95px; height:95px;}	
.advantages_list ul li h5{font-size:16px; min-height:60px;}	
.our_advantages_head{padding:60px 0px 30px 0px;}	
.our_advantages_section{padding-bottom:70px;}	
.top_footer{padding:15px 0 35px 0px;}
.top_footer h2{font-size:22px; background-position:center bottom;}
.foot_menu .widget h3.widget-title{font-size:18px; margin-bottom:10px;}
.wpmm_megamenu .widget_nav_menu ul li a{font-size:18px;}
.foot_menu ul li{padding-bottom:10px;}
.contact_des ul li{padding-bottom:10px;}
.bottom_footer{padding:25px 0px;}
.happy_communication_box{display:none;}
header{padding:15px 0;}
.main-navigation{float:right;}
.wpmm-mega-wrapper.wpmemgamenu-pro{position:absolute !important; left:2%; top:75px; width:96%; background:#fff !important;}
body #close-primary{display:none !important;}
.wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li > a, .wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-vertical ul.wpmm-mega-wrapper > li > a{font-size:22px; color:#ec8813; padding:15px !important;}
.main-navigation ul li a span{font-family: 'Tajawal-Bold' !important;}
:lang(he-IL) .main-navigation ul li a span{font-family: 'Tajawal-Bold' !important;}
.main-navigation ul li.current-menu-item a{color:#ec8813 !important;}
.wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li{border:none;}
.wp-megamenu-main-wrapper.wpmm-orientation-horizontal.wpmm-askins-wrapper ul.wpmm-mega-wrapper > li.menu-item-has-children > a:after
{right:15px; font-size:28px;}
.wp-megamenu-main-wrapper .wpmm-sub-menu-wrap .wpmm-mega-menu-icon{display:none;}
body .wp-megamenu-main-wrapper .wpmm-sub-menu-wrap .wpmm-mega-menu-href-title{float:none; width:100%; padding:0 !important; margin:0 !important;}
.wp-megamenu-main-wrapper ul ul.wp-mega-sub-menu li{min-height:10px; margin:0 0 10px 0px !important; padding:0 !important;}
.wpmm_megamenu ul.wp-mega-sub-menu li a{padding:0 !important; margin:0 !important;}
.wpmm-sub-menu-wrap{padding:0px 15px !important; border:none;}
.wp-megamenu-main-wrapper.wpmm-orientation-horizontal.wpmm-fade ul.wpmm-mega-wrapper li .wpmm-sub-menu-wrap{box-shadow:none !important;}
.wpmm-sub-menu-wrap ul li h4.wpmm-mega-block-title, .wpmm-sub-menu-wrap ul li.wp-mega-menu-header > a.wp-mega-menu-link span.wpmm-mega-menu-href-title{font-weight:normal !important; font-family:'Tajawal-Regular' !important; font-size:15px;}
.main-navigation ul li a:hover, .main-navigation ul li a:focus{color:#ec8813 !important;}
.service_title{font-size:12px; line-height:normal;}
.service_list{min-height:685px;}
body #cnFilterOptions{padding:0px 15px; display:none;}
body #cnfolioHolder .cnportfolio-content-wrapper h3{font-size:18px;}
.wpml-ls-legacy-dropdown{width:150px; margin:auto;}
.lang_box .js-wpml-ls-item-toggle{font-size:18px;}
.foot_social a{width:29px; height:29px; font-size:13px;}
.site-footer{padding:0;}
.top_footer .col-md-9,.top_footer .col-md-3{float:none; display:block; width:100%; -webkit-box-flex: 0; -ms-flex: 0 0 100%;
flex: 0 0 100%; max-width: 100%; text-align:center;}
.contact_des ul li{ float:none; width:100%; text-align:left;}
.top_footer .col-md-3{margin-top:50px; padding:0px 45px;}
.contact_des ul li .adress_des .adress_de_row{font-size:18px;}
.our_services_section{margin-top:-70px;}
.service_box.box4,.service_box.box5{top:230px;}
.portfolio_section{padding-top:35px;}
.advantages_list ul li{width:50%; padding-bottom:50px;}
.advantages_list ul li:nth-child(5){width:100%; text-align:center;}
.foot_menu{padding-bottom:30px;}
.top_footer .col-md-3 h2{text-align:left; background-position:left bottom;}
.lang_box{float:none;}
.copy_right{padding:30px 0px 20px 0px;}
.foot_social{float:none; text-align:center;}
.foot_social a{float:none; display:inline-block;}
.our_services_inner{margin:0;}
.static_page_head h2{font-size:24px;}
.static_page_head p{font-size:18px;}
.inner_page_title_box{min-height:265px; padding-top:75px;}
.content_management_row{padding:15px;}
.static_page_head{margin-top:35px;}
.content_number_box span{font-size:52px; line-height:normal; position:relative; top:-13px;}
.content_management_des h3{font-size:14px; position:relative; z-index:9; margin-top:-51px;}
.content_management_des p{font-size:14px; margin:0;}
.content_management_des{padding-top:0px; padding-left:0; padding-right:0;}
.customer_opinions_head{padding:15px 0px;}
.customer_opinions_head h2{font-size:21px;}
.customer_opinions_des p{font-size:15px; padding:15px;}
.customer_opinions_bottom{padding:15px;}
.customer_title_subbox h3{font-size:16px;}
.customer_opinions_service{padding-bottom:0px;}
.orde_now_section .widget-title{font-size:22px;}
.orde_now_section .textwidget p{font-size:17px;}
.order_now_button a{height:51px; line-height:45px; font-size:18px;}
.orde_now_section{padding:30px 0px 135px 0px;}
.customer_opinions_box{margin-bottom:30px;}
.contact_form_section{padding-bottom:40px;}
.contact_bg .inner_page_title_box{min-height:270px;}
.contact_bg .static_page_head{margin-top:50px;}
.contact_top_des{padding-top:35px;}
.contact_top_des h4{font-size:16px;}
.contact_top_des p{font-size:18px;}
.contact_top_section{padding:25px 0px;}
.contact_form_head h2{font-size:26px;}
.contact_form_head p{font-size:16px;}
.contact_form_head{padding:35px 0px;}
.contact_form_inner{width:100%;}
.contact_fild label{font-size:16px;}
.contact_fild .wpcf7-form-control{height:48px; font-size:15px;}
.contact_fild textarea.wpcf7-form-control{height:135px;}
.contact_submit_button input{font-size:18px; height:50px; line-height:50px;}
.wpb_gmaps_widget .wpb_map_wraper iframe{height:230px;}
.contact_top_section .col-md-3{-webkit-box-flex: 0; -ms-flex: 0 0 50%; flex: 0 0 50%; max-width:50%;}
.contact_box{margin-bottom:50px !important;}
.contact_top_section .col-md-3:nth-child(3) .contact_box,.contact_top_section .col-md-3:nth-child(4) .contact_box{margin-bottom:0 !important;}
.page_title h2{font-size:21px;}
.top_title_des h3{font-size:18px;}
.top_title_des p{font-size:18px;}
.motion_service_des h3{font-size:22px;}
.portfolio_list ul li{width:100%; float:none; height:235px;}
.plus_company_section{padding:40px 0px;}
.plus_company_head h2{font-size:26px;}
.plus_company_head h5{font-size:18px;}
.plus_company_des .hosting_services_des_bg{padding-top:15px;}
.hosting_list_des ul li{font-size:17px;}
.order_button a{font-size:22px; padding:0px 30px; height:54px; line-height:50px;}
.starting_from a{font-size:20px;}
.top_title_head{margin-bottom:20px;}
.top_head_des{padding-bottom:60px;}
.motion_service_box{padding:15px;}
.graphics_services_head{padding:30px 0px;}
.graphics_services_head h2{font-size:22px;}
.motion_graphics_services .advantages_box{width:95px; height:95px;}
.motion_graphics_des h4{font-size:15px; min-height:65px;}
.hosting_services_des_bg{padding-top:15px;}
.corporate_design_head{padding:30px 0px;}
.corporate_design_head h2{font-size:24px;}
.corporate_price_box span.simple_price{font-size:26px;}
.corporate_price_box span.cross_price{font-size:18px;}
.corporate_box.active .corporate_box_head h4{margin:10px 0px;}
.bouquets_costume .corporate_box_head h4{font-size:20px;}
.corporate_list ul li{font-size:16px;}
.corporate_box.active .corporate_order_button a{padding:10px;}
.corporate_order_button a{font-size:20px;}
.corporate_design_section{padding-bottom:50px;}
.portfolio_over_inner h3{font-size:18px;}
.motion_graphics_services .advantages_list ul li{width:50%; padding-bottom:50px;}
.motion_graphics_services .advantages_list ul li:nth-child(5){float:none; width:100%; text-align:center;}
.corporate_design_list{padding-top:0; margin-top:0;}
.corporate_box.active{transform: scale(1);}
.corporate_box{margin-bottom:30px !important;}
.corporate_design_list .col-md-3:last-child .corporate_box{margin-bottom:0 !important;} 
.motion_service_section .col-md-4:nth-child(2) .motion_service_box{box-shadow:none;}
.motion_graphics_des{margin-top:15px; padding-top:25px;}
.plus_company_ger{margin-bottom:40px;}
.order_starting_button{margin-top:15px;}
.starting_from{padding-left:0px;}
.motion_service_box figure{text-align:center;}
.motion_service_box figure .motion_service_icon{display:inline-block;}
.motion_service_des{text-align:center;}
.mobile_applications_head{padding:30px 0px;}
.mobile_applications_head h2{font-size:26px;}
.applications_left{padding-top:0;}
.applications_device {display:none;}
.applications_des .col-md-4{-webkit-box-flex: 0; -ms-flex: 0 0 100%; flex: 0 0 100%; max-width:100%;}
.applications_cat_des h4{font-size:22px;}
.applications_cat_des p{font-size:18px;}
.mobile_applications_bg{padding-bottom:50px;}
.applying_stores_section{padding:30px 0px;}
.app_ger_image_des h3{font-size:30px; padding-bottom:15px;}
.apply_companies_section{padding-top:30px;}
.app_ger_image_des p{font-size:18px; line-height:28px;}
.top_title_geraphic{margin-top:30px;}
.motion_graphics_des p{font-size:16px;}
.motion_graphics_des h4{font-size:14px;}
.graphics_services_head{padding:30px 0px;}
.graphics_services_head h2{font-size:24px;}
.website_ideas_bg.motion_graphics_services .advantages_list ul li{margin-bottom:15px; width:100%; float:none; display:block;}
.programming_advantages_head{padding:30px 0px;}
.programming_advantages_head h2{font-size:24px;}
.techniques_work_head{padding:30px 0px;}
.techniques_work_head h2{font-size:30px;}
.techniques_work_list ul li{width:33.3%;}
.techniques_work_section{padding-bottom:15px;}
.website_ideas_ger{margin-bottom:50px;}
.website_ideas_bg .advantages_list{margin-top:-115px;}
.business_identity_section{padding-bottom:40px;}
.business_identity_des h3{font-size:22px;}
.business_identity_des p{font-size:18px;}
.business_identity_list ul li{padding-bottom:25px;}
.business_identity_ger{margin-bottom:40px;}
.graphics_services_head .textwidget{font-size:26px;}
.marketing_content_row{margin:0; padding:35px 0px;}
.marketing_list figcaption h3{font-size:22px;}
.marketing_list figcaption p{font-size:17px;}
.marketing_list figcaption h5{font-size:18px;}
.marketing_list figcaption ul li{font-size:16px; margin-bottom:10px;}
.marketing_graphics_des{float:none; display:block; width:100%;}
.marketing_graphics{float:none; display:block; text-align:center; width:100%;}
.benefits_design_des h2{font-size:27px; padding-bottom:25px;}
.contact_form_bg{width:100%; margin-top:30px;}
.contact_form_bg .contact_submit_button input{padding:0px 5px; font-size:16px;}
.wpb_content_element .top_head_des{padding-bottom:0;}
.content_management_des{float:none; display:block; text-align:center; width:100%; padding:15px 0px;}
.content_management_graphics{float:none; display:block; width:100%;}
.website_content_mangement .content_management_graphics figure{width:100%; height:225px;}
.contact_form_bg{padding-left:15px; padding-right:15px; padding-top:15px;}
.contact_consultation_head{padding-bottom:20px;}
.modal-dialog{width:94%;}
.modal-body{padding:0px 30px 30px 30px;}
.technical_customers_button ul{display:block;}
.technical_customers_button ul li{margin-right:0; float:none; display:block; margin-bottom:10px;}
.technical_customers_button ul li:last-child{margin-bottom:0;}
.technical_customers_button{padding:15px 0px;}
.order_form_message h3{font-size:20px;}
.order_form_message{padding-bottom:30px;}
.rtl .main-navigation{float:left; padding-left:0px;}
.rtl .wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li > a{text-align:right;}
.rtl .wp-megamenu-main-wrapper.wpmm-orientation-horizontal.wpmm-askins-wrapper ul.wpmm-mega-wrapper > li.menu-item-has-children > a:after{right:auto; left:15px;}
.rtl #home_banner{min-height:545px; padding-top:80px; background:url(../images/mobile_slide_bg.png) no-repeat top left; background-size:cover;}	
.rtl .lunch_success_des{text-align:center;}
.rtl .top_footer .col-md-9{text-align:center;}
.rtl .top_footer h2{background-position:center bottom;}
.rtl .contact_des ul li{text-align:right;}
.rtl .top_footer .col-md-3 h2{text-align:right; background-position: right bottom;}
.rtl .lang_box{float:none;}
.rtl .foot_social{float:none;}
.terms_des_list{padding:30px 0 0 0px;}
.terms_des_list h3{font-size:20px;}
.terms_des_list ul li{font-size:18px; margin-bottom:10px;}

.faq_content_inner{padding:0;}
.faq_list{padding:15px 0px;}
.faq_list .card-header h5{font-size:16px;}
}